<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:rs4bpm="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
  <owl:Ontology rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased">
    <rdfs:subClassOf>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating">
    <rdfs:subClassOf>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FilterInstance"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute">
    <rdfs:subClassOf>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </rdfs:subClassOf>
    <rdfs:comment>Nur zwei mögliche Werte (Ja/Nein, Wahr/Falsch, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingType"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Besteht aus Text / Zeichenketten (z.B. Produktbeschreibungen, Kommentare, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Kontinuierlich (z.B. Alter, Gewicht, Einkommen etc)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingObjectProperty">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingHasRatingScale">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingIsPartOfBpmElement">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasRole">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingHasRatingScale">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingHasRatingScale">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    </rdfs:subPropertyOf>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    </rdfs:subPropertyOf>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    </rdfs:subPropertyOf>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingObjectProperty">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleHasScaleDetail">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceIsPartOfTasklist">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FilterInstance"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasRating">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingIsPartOfBpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistHasTask">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesUser">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:subPropertyOf>
      <rdf:Description rdf:about="http://www.w3.org/2002/07/owl#topDataProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
      </rdf:Description>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingHasRatingScale">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#long"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingTrueLabel">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmsAttributeId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDate">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAssigneeId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputElements">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#traceLength">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#int"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingFalseLabel">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputUsers">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistOrder">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasFirstName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailLabel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputAttributes">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailPosition">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#long"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#hybridFilterDataProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAscending">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingLabel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputRatings">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasLastName">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingDefaultValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingDefaultValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:AllDisjointClasses>
    <owl:members rdf:parseType="Collection">
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
    </owl:members>
  </owl:AllDisjointClasses>
  <owl:NamedIndividual rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-knowledge-based">
    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
    <rs4bpm:filterDescription>sdf</rs4bpm:filterDescription>
    <rs4bpm:filterId>default-filter-knowledge-based</rs4bpm:filterId>
    <rs4bpm:filterName>Knowledge-based Filter default.</rs4bpm:filterName>
    <rs4bpm:filterType>KNOWLEDGE_BASED</rs4bpm:filterType>
    <rs4bpm:filterUrl>http://localhost:8070/api/filter/knowledgeBased/default/test</rs4bpm:filterUrl>
  </owl:NamedIndividual>
  <rs4bpm:Filter rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-base">
    <rs4bpm:filterType>BASE</rs4bpm:filterType>
    <rs4bpm:tasklistAscending>true</rs4bpm:tasklistAscending>
    <rs4bpm:tasklistOrder>CREATE_DATE</rs4bpm:tasklistOrder>
    <rs4bpm:filterUrl>nothing</rs4bpm:filterUrl>
    <rs4bpm:filterName>DEFAULT BASE FILTER</rs4bpm:filterName>
    <rs4bpm:filterId>default-filter-base</rs4bpm:filterId>
    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
    <rs4bpm:filterDescription>Test</rs4bpm:filterDescription>
  </rs4bpm:Filter>
</rdf:RDF>
